﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="cace33d4-d80d-42db-b509-745a3846b86f" featureId="cace33d4-d80d-42db-b509-745a3846b86f" imageUrl="" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="FinanceCommSandbox Feature1" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="49d390ff-ec16-4391-b225-ff863085bb5c" />
  </projectItems>
</feature>